List credit notesAsk AIget https://api-sandbox.ezypay.com/v2/billing/creditnotesRetrieve a list of credit notes. The results can be filtered using the available filter options. Must provide at least the customerId, subscriptionId or invoiceId.Query ParamscustomerIdstringFilter by unique identifier of the customer.subscriptionIdstringFilter by unique identifier of the subscription.invoiceIdstringFilter by unique identifier of the invoice.statusstringFilter by credit notes status. Supported values are paid, processing, and failed.reasonstringFilter by action taken on the invoice associated to the credit note. Supported values are chargeback and refund.fromstringStart date for range of credit notes to view. Filter by date defined in creditNoteDate.untilstringEnd date for range of credit notes to view. Filter by date defined in creditNoteDate.limitint32Defaults to 100To paginate a large result set, use the 'limit' argument to limit the number of results returned per page up to a maximum of 100 records. For example, limit = 10 shows results 1-10. The default returned result would be 100.cursorstringAn cursor for use in pagination. Specify the number of objects to skip to fetch the next page of objects. For example, limit=10 and cursor=10 will show results for record 11 - 20.HeadersmerchantstringrequiredMerchant IDResponses 200200 400400Updated 5 months ago